USE spchs;

INSERT INTO unit_master
    (id, unit_name, description, display_order, is_required, status)
VALUES
    (1, 'Computer Lab', 'Computer Laboratory', 1, 'Yes', 'Active'),
    (2, 'Language Unit', 'Language Laboratory', 2, 'Yes', 'Active'),
    (3, 'Media Unit', 'Media Resource Unit', 3, 'Yes', 'Active'),
    (4, 'Office', 'School Office', 4, 'Yes', 'Active')
ON DUPLICATE KEY UPDATE
    description = VALUES(description),
    display_order = VALUES(display_order),
    is_required = VALUES(is_required),
    status = VALUES(status);
